~cypheon/dronecov

dronecov/Pipfile -rw-r--r-- 234 bytes
562cf37f — Johann Rudloff Update npm dependencies. 1 year, 10 months ago
                                                                                
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
flask = ">=1.0.2"
Flask-SQLAlchemy = ">=2.4.0"
gunicorn = "*"

[dev-packages]
tavern = ">=0.26"
pytest = "<4.6"

[requires]
python_version = "3.7"